body {
    overflow-x: hidden;
    color: black;
    font-family: Poppins-Regular;
}

.contact_image {
    background: url("../img/contact-1.jpg") no-repeat;
    background-size: 100% 100%;
    height: 32rem;
}

.border-contact {
    border: 1px solid #f11010;
    width: 19%;
}

.page-contact {
    background-color: #efefef;
    color: black;
}

.paragraphe-contact p {
    font-size: 1.1rem;
}

.box-shadow {
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1) !important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.join-infos p {
    font-size: 1.1rem;
    font-weight: bold;
}

#map {
    height: 450px;
    width: 95%;
}


/*
css pour mettre une image background à 100%, utilisez la propriété: b
background-size: cover
et mettez l'element(div ou img), qui le contient la taille à 100%
*/